Author Topic: Aloha - I Installed Latest Version on CamBam - Plugins fail  (Read 163 times)

Offline ntoler

  • Ewok
  • *
  • Posts: 2
    • View Profile
Hey everyone, I was wondering if I could get some help. I upgraded to the latest version of cambam and for some reason my Arc text plugin fails to load.. the new cambam says arc text is built in bit I can find it.. any advise?

Offline dh42

  • Administrator
  • CNC Jedi
  • *****
  • Posts: 6932
    • View Profile
    • Cambam V1.0 French Doc
Re: Aloha - I Installed Latest Version on CamBam - Plugins fail
« Reply #1 on: May 15, 2022, 20:02:35 pm »
Hello

Welcome to the forum ;)

The Arc text plugin works well on both V0.98 and V1.0

Maybe it's a "security" problem

Have a look here

https://cambamcnc.com/forum/index.php?topic=6294.0

++
David

Offline dh42

  • Administrator
  • CNC Jedi
  • *****
  • Posts: 6932
    • View Profile
    • Cambam V1.0 French Doc
Re: Aloha - I Installed Latest Version on CamBam - Plugins fail
« Reply #2 on: May 15, 2022, 22:49:18 pm »
Quote
the new cambam says arc text is built in bit I can find it

I just see that ; no there is no arc text built-in in the V1.0

another plugin can be useful for you

http://www.atelier-des-fougeres.fr/Cambam/Aide/Plugins/TextOnPolyline.html

there is a version specific for V1.0, take care to download the right one ;)

++
David